Subject: [bug#77826] [PATCH v3] home: home-gpg-agent-service: add new parameter 'use-keyboxd?'.

From: Gabriel Santos <[email-masked]>
Date: Mon, 19 May 2025 21:06:17 -0300

Em 19 de maio de 2025 16:03:20 BRT, [email-masked] escreveu:
>PS : Hello Gabriel, you answered the first patch, as i lost the thread, i'm sending you the message again,
>   	 in case you're still interested by the subject .
I'm subscribed to the guix-patches mailing list, so I was kind of watching this in silence :p.
I have to say, this is much clearer now, nice patch! I'll move to this when this patch is
merged.

-- 
Gabriel Santos